version: '3'
services:
  stewdin-www:
    build:
      context: .
      dockerfile: docker/Dockerfile
    restart: unless-stopped
    ports:
      - 7078:3000
    extra_hosts:
      - backend.wrenchboard.api.live:10.10.33.15
      - backend.wrenchboard.api.test:10.10.33.15
    environment:
      - CHOKIDAR_USEPOLLING=true
volumes:
  src:

networks:
  default:
    driver: bridge
    ipam:
      config:
        - subnet: 172.15.58.0/24